@charset "UTF-8";
html{
    color: #333132;
}
body {
    background-size: cover;
	background-position: top 0% left 50%;
}

main {
    margin-top: 100px;
    line-height: 1.6em;
    font-size: 18px;
    letter-spacing: 1px;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    white-space: pre-wrap;
    line-height: 1.6em;
}

.post-content-wrapper {
    background-color: white;
    padding-bottom: 50px;
}

.post-content {
    width: 90%;
    max-width: 860px;
    margin: 10% auto 0 auto;
    overflow-wrap: break-word;
}

.post-title {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 2%;
    /* background: #FEF4F6; */
    box-sizing: border-box;
	flex-wrap: wrap;
}

.eyecatch {
    width: 100%;
/*     padding-left: 1%; */
text-align: center;
}

.eyecatch img {
    width: 80%;
    height: auto;
}

main h1 {
    font-size: 150%;
    margin-top: 50px;
}

main .post-title h1 {
    width: 100%;
    font-size: 130%;
/*     padding-right: 1%; */
    margin-top: 0;
	/*margin-bottom: 25px; */
    line-height: 1.6em;
}
.post-tag-list{
    padding: 0 8px;
    background: #F2728D;
    box-sizing: border-box;
    border-radius: 8px;
    margin-bottom: 4px;
}
.post-tag-list p{
    color: #fff;
}
.post-date{
    margin:4px 0 0 0;
}

main h2 {
    width: 100%;
    font-size: 150%;
    margin-top: 7.5%;
    border-bottom: #F2728D 3px solid;
    color: #333;
}

main h3 {
    width: 100%;
    font-size: 120%;
    margin-top: 5%;
    border-left: #F2728D 7.5px solid;
    padding-left: 2%;
    color: #333;
}

main h4 {
    width: 100%;
    font-size: 120%;
    margin-top: 2.5%;
    color: #333;
}

main p {
    width: 100%;
    margin-top: 2.5%;
}

main ul {
    padding: 0 0 0 20px;
}

main li {
    list-style: unset !important;
}

main a {
    text-decoration: none;
    color: #F2728D;
}

.wp-block-image {
    margin: 30px auto;
}
footer {
    margin-top: 3%;
}
main .mainvisual-movie {
    display: none !important;
}

main .backlink-button-box {
    margin: 2% auto 7% auto;
    display: flex;
    justify-content: center;
    gap: 20px 30px;
    flex-wrap: wrap;
}

main .backlink-button {
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    padding: 16px 32px;
    line-height: 1.6em;
    width: 200px;
    color: white;
    font-size: 16px;
    border-radius: 10px;
    background-color: #F2728D;
    box-shadow: #f2728e35 0px 0px 20px;
}

main .backlink-button::after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid white;
    border-right: 3px solid white;
    transform: rotate(45deg);
}

main .backlink-button::before {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid white;
    border-right: 3px solid white;
    transform: rotate(45deg) translate(130px, -130px);
}

main .backlink-button:hover {
    opacity: 0.9;
}

.post-main-content img {
    display: block;
    width: 100%;
    margin: auto;
}
main .writer_info_box{
    width: 90%;
    max-width: 860px;
    margin: 0 auto 80px;
    border:1px solid #333;
    border-radius: 8px;
}
.writer_title{
    border-left:2px solid #333;
    padding-left: 10px;
    width: 90%;
    max-width: 860px;
    margin: 0 auto 20px;
}
main .writer_info{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
    padding: 2%;
    width: 96%;
}
main .writer_info .writer_profile{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 24%;
    padding:2% 3% 2% 0;
    border-right:1px solid #333;
}
main .writer_info .writer_profile h5{
    margin:10px auto;
    font-size:16px;
}
main .writer_info .writer_profile img{
    border-radius:50%;
    width: 80px;
    height: 80px;
}
main .writer_info p{
    width: 77%;
    margin-top: 0;
}
.blog_icon_layout{
    display: flex;
    justify-content: left;
    gap: 3%;
    margin-top: 20px;
}
main .blog_icon img{
    width: 30px;
}
main .writer_info_box .calendar-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 263px;
    height: 56px;
    border-radius: 8px;
    background: linear-gradient(270deg, #47A4F9 0%, #47A4F9 35.5%, #3ACFF4 100%);
    box-sizing: border-box;
    margin: 2% auto;
}
main .writer_info_box .calendar-btn:hover{
    opacity: 0.8 ;
}
main .writer_info_box .calendar-btn::before{
    content: '';
    background-image: url(../img/calendar-contact.png);
    background-position: center;
    background-size: cover;
    display: block;
    width: 30px;
    height: 30px;

}
main .writer_info_box .calendar-btn::after{
    content: '';
    background-image: url(../img/twoarrow.png);
    background-position: center;
    background-size: cover;
    display: block;
    width: 16px;
    height: 12px;
}
main .writer_info_box .calendar-btn p{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: fit-content;
    margin: 0;
}
@media (max-width: 768px) {
    main .breadcrumb {
        margin: 4% auto 10% auto;
        font-size: 14px;
    }
    main .post-content {
        margin: 0% auto 10% auto;
    }
    main .post-title {
        flex-wrap: wrap;
    }
    .post-title p {
        font-weight: normal;
        font-size: 16px;
        width: 100%;
        padding: 0 8px;
        margin-top: 0;
    }
    main .eyecatch {
        width: 100%;
        padding:8px 0 0 0;
    }
    .writer_info{
        flex-direction: column;
        align-items: center;
    }
    main .writer_info .writer_profile{
        border-right: none;
        border-bottom: 1px #000 solid;
        width: 96%;
        margin-bottom: 10px;
    }
    main .writer_info p{
        width: 100%;
    }
    .blog_icon_layout{
        justify-content: left;
        margin-left: 3%;
    }
    main h1 {
        font-size: 120%;
        width: 100%;
        padding: 4px 0;
        margin-top: 0;
    }
    main .post-title h1 {
        font-size: 110%;
    }
    main h2 {
        font-size: 120%;
        margin-top: 10%;
    }
    main h3 {
        font-size: 120%;
        margin-top: 7.5%;
    }
    main h4 {
        font-size: 120%;
        margin-top: 5%;
    }
    main p {
        margin-top: 5%;
        box-sizing: border-box;
    }
    main .backlink-button-box {
        margin: 0% auto 10% auto;
    }
    .post-content-wrapper{
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .series{
    padding: 0;
    }
    footer {
        margin-top: 10%;
    }
}
.wp-embed {
    padding: 15px;
    background: #eee;
    max-width: 640px;
  }
  .wp-embed-featured-image img {
    object-fit: cover;
    width: 120px;
    height: 120px;
  }
  p.wp-embed-heading {
    font-size: 18px;
    margin: 0 0 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .wp-embed-site-icon {
    width: 15px;
    height: 15px;
  }
  .wp-embed-site-title a {
    padding-left: 20px;
    font-size: 12px;
  }
  .wp-embed-excerpt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .wp-embed-featured-image {
    margin-bottom: 10px;
  }
  .wp-embed-footer {
    margin-top: 10px;
  }
  @media screen and (max-width: 639px) {
    .wp-embed {
      padding: 10px;
    }
    .wp-embed-featured-image img {
      object-fit: cover;
      width: 80px;
      height: 80px;
    }
    p.wp-embed-heading {
      font-size: 14px;
    }
    .wp-embed-excerpt {
      font-size: 12px;
    }
    .wp-embed-site-icon {
      width: 12px;
      height: 12px;
    }
    .wp-embed-site-title a {
      padding-left: 15px;
      font-size: 10px;
    }
  }
.single-button {
    background-image: linear-gradient(to right, #3ED6FC, #47A4F9 65%, #47A4F9) !important;
    box-shadow: rgb(0, 114, 255, 0.35) 0px 0px 20px !important;
}

.single-button:hover {
    text-decoration: none !important;
    background-image: linear-gradient(to right, #3ED6FC, #47A4F9 65%, #47A4F9) !important;
    opacity: 0.8 !important;
}

/*ランキング順位表示*/
ul.wpp-list li {
    border-bottom: 1px dashed #77776E;
    position: relative;
    list-style: none;
}
/*記事タイトル*/
ul.wpp-list li a.wpp-post-title {
    display: block;
    text-decoration: none;
    font-size: 15px;
    color: #333;
    margin: 10px 10px 10px 0px;
}
ul.wpp-list li a.wpp-post-title:hover {
    color: #3fa3ff;
}
/*アイキャッチ*/
ul.wpp-list li img {
    margin: 10px;
}
/*ランキングカウンター*/
ul.wpp-list li:before {
    content: counter(wpp-count);
    display: block;
    position: absolute;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    background-color: #555;
    padding: 3px 10px;
    border-radius:50%;
    z-index: 1;
}
/*カウント数*/
ul.wpp-list li {
    counter-increment: wpp-count;
}
/*ランキング1〜3の色変更*/
ul.wpp-list li:nth-child(1):before{
    background-color: #EFAF00;
}
ul.wpp-list li:nth-child(2):before{
    background-color: #9EACB4;
}
ul.wpp-list li:nth-child(3):before{
    background-color: #BA6E40;
}